body {
	margin-top: 0px;
	margin-left: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color: #FFFFFF;
}
#Layer1 {
	position:absolute;
	width:497px;
	height:1px;
	z-index:1;
	left: 6px;
	top: 237px;
}
